/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/

.product-template-default #brxe-bwgeva .brxe-text-basic {
	font-weight: bolder !important;
	color: #7a1f32 !important;
}
.product-template-default #brxe-bwgeva .brxe-text-basic span {
	font-weight: normal !important;
	color: #3c3c3c !important;
}

@media (max-width: 478px) {

	/*
	#brxe-odeswb {
		grid-template-columns: 1fr !important;
	}
	*/
	a.button.product_type_simple {
		flex-direction: row !important;
	}

}